<? 
include_once("valida_sessao.php");
protegePagina(); 
include_once("adm_head.php");
?>

<span class="dir">Adicionar novo Banner</span>
</div>
<div id="conteudo">

<?php
include("config.php");
   
if (isset($_POST['submit'])) { 

$tam = addslashes($_POST['tamanho']);
$link = addslashes($_POST['link']);
$descricao = addslashes($_POST['descricao']);
$dom = addslashes($_POST['dom']);
$seg = addslashes($_POST['seg']);
$ter = addslashes($_POST['ter']);
$qua = addslashes($_POST['qua']);
$qui = addslashes($_POST['qui']);
$sex = addslashes($_POST['sex']);
$sab = addslashes($_POST['sab']);
$ativo = addslashes($_POST['ativo']);

$foto = $_FILES["imagem"];
include_once("bnr_imagem.php");
	if(isset($caminho_imagem)){ 
  
   	include("utf8.php");
   
   	$insere = "INSERT INTO bnr_ban_imagens (id_tamanho, imagem, link, descricao, clicks, views, dom, seg, ter, qua, qui, sex, sab, ativo)
  	 VALUES ($tam, '$caminho_imagem', '$link', '$descricao', 0 , 0, '$dom', '$seg' ,'$ter', '$qua', '$qui', '$sex', '$sab', '$ativo')";
   	mysqli_query($conn, $insere);
   	mysqli_close($conn);

	echo "<td><p class=\"sucesso\">Adicionado com sucesso!</p></td>";	
	}
}
?>

<?PHP 

$conn = mysqli_connect($host, $user, $pass);
mysqli_select_db($conn, $database);

include("utf8.php");

$qry = "SELECT * FROM bnr_ban_tamanho";
$consulta = mysqli_query($conn, $qry);
?>

<form method="POST" action="<?php echo $_SERVER['PHP_SELF']?>" onSubmit="return valida_banner(this);" enctype="multipart/form-data">
<table align="center" cellspacing="0" cellpadding="0" class="form">  
    	<tr>                  
            <td>
            <img src="imagem/importante.gif" />
            Tamanho<br />
            <select name="tamanho">
            <?PHP
			while($select = mysqli_fetch_array($consulta)){
            echo "<option value=\"". $select['id_tamanho'] ."\">". $select['descricao'] ."</option>";
			}
			mysqli_close($conn);
            ?>
            </select>
            </td>
            <td>
            <img src="imagem/importante.gif" />
            Imagem(Url) <br />
			<input name="imagem" type="file" size="30" id="imagem" />
            </td>
          </tr>
          <tr>           
            <td>      
            <img src="imagem/importante.gif" />      
            Link(Url)<br />
            <input type="text" name="link" size="40" value="http://" maxlength="255" />
            </td>       
            <td>
            <img src="imagem/importante.gif" />
            Descrição <br />
            <input type="text" name="descricao" size="40" maxlength="50" /></td>
          </tr>
           <tr>               
            <td>
            <img src="imagem/importante.gif" />
            Status:<br />
            <select name="ativo">
            	<option value="1">Ativo</option>
                <option value="0">Inativo</option>
            </select>
            </td>
            <td>
            Programação<br />
            <input type="hidden" name="dom" value="0" /> <input type="checkbox" name="dom" size="40" value="1" checked="checked" /> Dom
            <input type="hidden" name="seg" value="0" /> <input type="checkbox" name="seg" size="40" value="1" checked="checked" /> Seg
            <input type="hidden" name="ter" value="0" /> <input type="checkbox" name="ter" size="40" value="1" checked="checked" /> Ter
            <input type="hidden" name="qua" value="0" /> <input type="checkbox" name="qua" size="40" value="1" checked="checked" /> Qua
            <input type="hidden" name="qui" value="0" /> <input type="checkbox" name="qui" size="40" value="1" checked="checked" /> Qui
            <input type="hidden" name="sex" value="0" /> <input type="checkbox" name="sex" size="40" value="1" checked="checked" /> Sex
            <input type="hidden" name="sab" value="0" /> <input type="checkbox" name="sab" size="40" value="1" checked="checked" /> Sab
            </td>                  
          </tr>          
          <tr>
            <td align="center" colspan="2"><input type="submit" value="Cadastrar" name="submit" /></td>
          </tr>
       </tr>
 </table>
 </form>
</div>
<? include("adm_foot.php"); ?>